If you are a Android user, lover, developer... don't wait, join us!

  • View media
  • View media
  • View media
  • View media
  • View media
  • View media
Braaains - Iggy: Zombie A-Pug-Alypse

Braaains - Iggy: Zombie A-Pug-Alypse

News 0 comments

We've finally finished our game after a year of hard work.

V 1.2.0.1 Major Update+Steam Summer Picnic Sale!
Discouraged Workers

V 1.2.0.1 Major Update+Steam Summer Picnic Sale!

Discouraged Workers 0 comments

Discouraged Workers V 1.2.0.1 has been updated on the many distribution platforms! And the Steam Summer Picnic Sale has luanched!

RealTime PvP Air Hockey FREE

RealTime PvP Air Hockey FREE

News 0 comments

Just sign in with Facebook account and you'll be able to play versus your friends anytime, anywhere. If you are feeling smug, yet cocky, too often playing...

Goddess devblog 3
Goddess

Goddess devblog 3

Goddess 2 comments

Hello! I hope you're well. This month, I haven't had many time. However, in my spare time I've been able to work on the game page.

Bend 90 Super Fun, yet quite challenging
Bend 90

Bend 90 Super Fun, yet quite challenging

Bend 90 0 comments

Bend 90 is a simple Tapping game, Your goal is to help the cute Metal Bending Robot to Shape the metal bars to 90 degrees angle, but don't be fooled...

Comments  (0 - 10 of 56)
Captain✯MacTavish
Captain✯MacTavish

Hey guys! Please suggest if i am supposed to root my phone or not. I am just afraid that i will lose my warranty.

Reply Good karma Bad karma+2 votes
Loner99
Loner99

What version of android you boys and gals are using?

Reply Good karma Bad karma+2 votes
-BlackѰHand-
-BlackѰHand-

Still 4.2.2 because u no need PC to root it.

Reply Good karma Bad karma+1 vote
Captain✯MacTavish
Captain✯MacTavish

Kitkat 4.4.2 man

Reply Good karma Bad karma+2 votes
Chunky_Deathpot
Chunky_Deathpot

Oh man, I use KitKat too! I have a Sony Xperia E1. (Oh god it's crap. Don't ever get it.)

Reply Good karma Bad karma+2 votes
GameRealmMadness
GameRealmMadness

Hello. My projects use minimum 2.3 and works all versions up to 5.1. Apis build 22

Reply Good karma Bad karma+2 votes
purkkiruoka51
purkkiruoka51

My older device use to have 2.3.6 but then i rooted it and installed Cyanogen mod(s).
Currently running Cyanogen mod 10.2 with Android 4.3.1 .

Reply Good karma Bad karma+2 votes
Sgt_Prof
Sgt_Prof

I use 4.4.1 and as far I know here exists udate, but right now I have no need to upgrade my device ;)

Reply Good karma Bad karma+2 votes
Loner99
Loner99

I just updated to 5.1.1 two days ago

Reply Good karma Bad karma+2 votes
Noobkiller2
Noobkiller2

Marshmallow ;)

Reply Good karma Bad karma+2 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Established
Privacy
Public
Subscription
Open to all members
Contact
Send Message
Homepage
Android.com
Membership
Join group
Group watch
Start tracking
Share
Embed Buttons
Link to Android Fans by selecting a button and using the embed code provided more...
Android Fans
Statistics
Members
456
Watchers
75 members
Addons
14
Downloads
16
Articles
291